Prima Pagina baseband sn0wbreeze 2.5 beta 5 face jailbreak pe iOS 5 beta 5, pastreaza...

sn0wbreeze 2.5 beta 5 face jailbreak pe iOS 5 beta 5, pastreaza baseband-ul intact

      In cursul serii trecute iH8sn0w a lansat versiunea 2.8 beta 5 a programului sn0wbreeze care ne ajuta sa facem un custom ipsw jailbroken pentru iOS 5 beta 5. Aceasta versiune a programului include printre altele si posibilitatea de a hacktiva terminalul si de a depasi limitarea privind inregistrarea UDID-ului deci nu veti mai fi nevoiti sa inregistrati terminalul in contul unui developer de aplicatii pentru iOS. sn0wbreeze pastreaza baseband-ul intact deci dupa jailbreak ar trebui sa puteti instala ultrasn0w si ar trebui sa puteti face jailbreak fara probleme insa acest aspect nu am apucat sa il testez inca. Din pacate jailbreak-ul este in continuare tethered pentru toate dispozitivele dar cu iBooty va puteti reporni terminalul in cazul in care acesta se inchide. In final iH8sn0w a scos limitarea care ducea la “expirarea” versiunii beta a iOS 5 si practic bloca de tot sistemul de operare.

      Iata changelog-ul pentru sn0wbreeze 2.8 beta 5 :

  • Now supports iOS 5 beta 5 (9A5228d).
  • Added Hacktivation ability.
  • Added option to remove UDID developer check/Beta Timer.
  • Finally decided to fix Baseband preservation standalone mode.
  • Tethered devices are booted via iBooty.
  • Re-added afc2.

     sn0wbreeze 2.8 beta 5 este compatibil cu :

  • IPhone 3GS – bootrom nou;
  • iPhone 4;
  • iPad 1;
  • iPod Touch 3G;
  • iPod Touch 4.

       Ati observat deja ca sn0wbreeze 2.8 beta 5 nu este compatibil cu iPhone 3GS cu bootrom vechi sau tableta iPad 2. iH8sn0w nu a dat prea multe explicatii in ceea ec priveste terminalele iPhone 3GS cu bootrom vechi insa daca aveti un iPhone achizitionat inaintea lunii octombrie 2009 atunci sigur are bootrom vechi. Acestea fiind spuse, puteti descarca sn0wbreeze 2.8 beta 5 de aici.

  • Share it please!

  • dorin

    Gevey functioneaza?
    Ms